[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 384: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 384: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4756: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4758: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4759: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4760: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
Ultimate Edition Forum • View topic - Debian 7.0 "Wheezy" released
Page 2 of 4

Re: Debian 7.0 "Wheezy" released

PostPosted: Mon May 06, 2013 12:53 am
by pam
Good idea :idea:
Will do once up and running...

Re: Debian 7.0 "Wheezy" released

PostPosted: Mon May 06, 2013 9:50 am
by tanmay.01
micro i checked a bit on distrowatch the package number diff between debian sid and ubuntu 13.04...
Ubuntu has latest packages.. Since installing amd/intel hybrid drivers.. my pc is way cooler than it was after only using vgaswitcheroo to switch off my gpu.
But ill try sid... next month ... and try to figure out whats not playing well... if anyday i was to install linux on a desktop it would always would be debian stable.
Laptops have a bit new hardware.. laptop manufactures are helping ubuntu to play well on their devices.. i dont know if it the same with debian though.

Re: Debian 7.0 "Wheezy" released

PostPosted: Mon May 06, 2013 10:36 am
by ryanvade
It should be the same. I would hope so anyway.

Re: Debian 7.0 "Wheezy" released

PostPosted: Mon May 06, 2013 10:51 am
by Xanayoshi

Re: Debian 7.0 "Wheezy" released

PostPosted: Mon May 06, 2013 12:00 pm
by Micro
pam download net install and goto advanced options
1.png

then goto
2.5.png

and
3.png

and finally goto advanced option then
4.png

select kernel
5.png

and my favorite option
6.png

followed by whether of not to allow non free software and security and release updates. Hows that for Universal..

Re: Debian 7.0 "Wheezy" released

PostPosted: Mon May 06, 2013 12:13 pm
by Micro
tanmay.01 most worthwhile manufactures have proprietary drivers available for Linux and are best to be compiled on Linux anyways. And as far as software goes, I'd be interested in knowing what Ubuntu version is more current than Sid and if so, whats the reason? Unstable can be suprisingly more stable if the more reputable software is selected to be installed. Your Operating System is as stable and as the software that is installed on it. And thats not limited to what you may think. Let me know if these repo's cover your conscerns

Re: Debian 7.0 "Wheezy" released

PostPosted: Mon May 06, 2013 1:19 pm
by pam
Thanks Xan.
But ill most probably download the dvd torrent......will need it for server too.
Yours is a sure method for a quick and easy install with only what your system needs....
When i get more time, ill do the net install on desktop..
<BREW>


tanmay.01, hardware manufacturers now explicitly support ubuntu.
Debian is still the best OS for compiling drivers. But there are many .deb drivers that manufacturers include nowadays, which works equally well with Debian.
But today hardware manufacturers are paranoid about not including drivers for linux. They depend on linux.
All new and old hardware work flawlessly with Debian.
Even upgrading kernel is a sure solution.

Edit : Debian 7.0 "Wheezy" released

PostPosted: Wed May 08, 2013 5:34 am
by tanmay.01
I already had a debian testing vm... just compltly missed it..
Now upgraded to stable.

Screenshot05072013.png


I have noticed xubuntu 13.04 to take 290mb and debian xfce 270mb resources.
I will investigate further..

Re: Debian 7.0 "Wheezy" released

PostPosted: Fri Jun 07, 2013 9:30 am
by pam
Finally got wheezy running....

openbox.png
openbox+xcompmgr+tint2

compiz.png
compiz finally working nicely

gimp.png
shadow from xcompmgr

Re: Debian 7.0 "Wheezy" released

PostPosted: Sun Jun 09, 2013 8:42 am
by tanmay.01
Ok micro... agree with you after testing for a week between ubuntu and debian... i am goin with debian.
I want fairly new but stable packages..! So should i go with testing repo or stable + testing repo by pinnning.
Unstable is rolling ... dont want that.